/* menu.css */

#menubox {
	position: static;
	display: block;
	border-bottom: 1px solid #ccc;
	
	background: rgb(255,235,219); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,235,219,1) 0%, rgba(229,202,158,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,235,219,1)), color-stop(100%,rgba(229,202,158,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,235,219,1) 0%,rgba(229,202,158,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,235,219,1) 0%,rgba(229,202,158,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,235,219,1) 0%,rgba(229,202,158,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,235,219,1) 0%,rgba(229,202,158,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffebdb', endColorstr='#e5ca9e',GradientType=0 ); /* IE6-9 */
	
}

	menu {
		width: 1000px;
		position: relative;
		display: table;
		list-style: none;
	}
	menu li {
		display: table-cell;
		margin: 0;
	}
	menu li a {
		display: block;
		/*width: 164px;*/
		padding: 15px 0;
		font: normal 12px Arial, Helvetica, sans;
		text-align: center;
		text-decoration: none;
		color: #000;
	}
	menu li a:hover {
		color: #fff;
		background: #c00;
	}


	menu#oldal_menu {
		display: block;
		list-style: none;
		border-top: 1px dashed #999;
		margin: 10px;
	}
	menu#oldal_menu li {
		display: block;
	}
	menu#oldal_menu li a {
		display: block;
		width: 240px;
		padding: 5px 20px;
		text-align: left;
		color: #090;
		background: none;
		border-bottom: 1px dashed #999;
	}
	menu#oldal_menu li a:hover {
		color: #000;
		background: #ff0;
	}

/* dropdowns
*************************/

menu ul.dropdown {
	margin: 0;
	padding: 0;
	display: block;
	position: absolute;
	z-index: 999;
	top: 100%;
	width: 230px;
	display: none;
	left: 0;
	background-color: #f0f0f0;
	box-shadow: 0 0 10px #ccc;
}
menu ul.dropdown ul.dropdown {
	top: 0;
	left: 95%;
}
menu ul.dropdown li {
	margin: 0;
	padding: 0;
	float: none;
	position: relative;
	list-style: none;
	display: block;
	width: 230px;
	border-top: 1px dashed #ccc;
}
menu ul.dropdown li a {
	display: block;
	width: 210px;
	text-align: left;
	padding: 5px 10px;
	margin: 0;
}
menu ul.dropdown li:first-child {
	border-top: none;
}
menu ul.dropdown li a:hover {
	color: #c00;
	font-weight: bold;
	background: #e0e0e0;
}
